Loading...
Searching...
No Matches
L4::String Class Reference
Small C++ Template Library

A null-terminated string container class. More...

`#include <string.h>`

Collaboration diagram for L4::String:

## Detailed Description

A null-terminated string container class.

Definition at line 22 of file string.h.

The documentation for this class was generated from the following file:

- l4/cxx/string.h